@media (max-width:900px){
  .sltg08w04m .cmimxtznbaf3sx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rwjabymomyw{justify-content:flex-start}
  .mzam1hm2wd5,.kx5j12lnk,.d0zop58dpi,.e9qrups,.rjm0xrqe1mm4{grid-template-columns:1fr!important}
  .d5nnaxjjmh1io{display:block!important;transform:none!important}
  .eg0uvmg9 .d0zop58dpi{grid-template-columns:1fr}
  .o9r42zy h2{font-size:34px}
}
@media (max-width:560px){
  .cmimxtznbaf3sx{width:min(100% - 24px,1180px)}
  .mzam1hm2wd5{padding:18px}
  .aeglyq5{padding:6px 7px;font-size:13px}
  .tkfzefawkv,.d5nnaxjjmh1io,.jdb3yl0,.ih5lak39198ls,.vu8379mbu4,.zh030l053{padding:16px}
}
